<li class='nav-item dropdown text-end' ...attributes {{did-insert this.setup}}>
  <button
    class='btn btn-link
      {{if @color (concat "text-" @color)}}
      nav-link dropdown-toggle d-inline-block
      {{if @isActive "active"}}'
    type='button' {{on 'click' this.show}}
  >
    {{#if @icon}}
      <FaIcon @icon={{@icon}} @fixedWidth={{true}} />
    {{/if}}
    {{@text}}
  </button>

  {{!-- template-lint-disable no-invalid-interactive --}}
  <div
    class='dropdown-menu {{if this.showingOptions "show"}}'
    {{on 'click' this.handleClick}}
  >
    {{yield}}
  </div>
</li>